.borders1 {
	border-top-width: 0px;
	border-right-width: 3px;
	border-bottom-width: 0px;
	border-left-width: 3px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #599CC9;
	border-right-color: #599CC9;
	border-bottom-color: #599CC9;
	border-left-color: #599CC9;
}
.pad1 {
	padding-top: 5px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.namefont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
}
.descrip {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	color: #FFFFFF;
	text-align: justify;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
}
.intro {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 12px;
}
.line2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.line3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FA8A1D;
}
a:link { color: #f60; text-decoration: none }
a:visited { color: #f60; text-decoration: none }
a:hover { color: #fea706; text-decoration: underline }
a:active { color: #fea706; text-decoration: underline }
body { color: #000; background-color: #004370; background-image: url(../pagebg.gif); margin: 0; padding: 0 }
